{
  "submission_id": "268116",
  "keywords": [
    {
      "keyword_id": "1623",
      "keyword_name": "amphibian",
      "contributed": "f",
      "submissions_count": "3617"
    },
    {
      "keyword_id": "1077",
      "keyword_name": "artrage",
      "contributed": "f",
      "submissions_count": "59"
    },
    {
      "keyword_id": "1988",
      "keyword_name": "character",
      "contributed": "f",
      "submissions_count": "18861"
    },
    {
      "keyword_id": "101404",
      "keyword_name": "chinese firebelly",
      "contributed": "f",
      "submissions_count": "5"
    },
    {
      "keyword_id": "1078",
      "keyword_name": "digital",
      "contributed": "f",
      "submissions_count": "35746"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1091337"
    },
    {
      "keyword_id": "2563",
      "keyword_name": "newt",
      "contributed": "f",
      "submissions_count": "632"
    },
    {
      "keyword_id": "973",
      "keyword_name": "painting",
      "contributed": "f",
      "submissions_count": "8699"
    },
    {
      "keyword_id": "42542",
      "keyword_name": "peanut butter",
      "contributed": "f",
      "submissions_count": "157"
    },
    {
      "keyword_id": "653",
      "keyword_name": "presenting",
      "contributed": "f",
      "submissions_count": "30904"
    },
    {
      "keyword_id": "101405",
      "keyword_name": "rockings",
      "contributed": "f",
      "submissions_count": "1"
    },
    {
      "keyword_id": "3404",
      "keyword_name": "sai",
      "contributed": "f",
      "submissions_count": "1661"
    },
    {
      "keyword_id": "2609",
      "keyword_name": "salamander",
      "contributed": "f",
      "submissions_count": "1663"
    },
    {
      "keyword_id": "7999",
      "keyword_name": "soaking",
      "contributed": "f",
      "submissions_count": "219"
    },
    {
      "keyword_id": "2492",
      "keyword_name": "solo",
      "contributed": "f",
      "submissions_count": "108036"
    },
    {
      "keyword_id": "2371",
      "keyword_name": "traditional",
      "contributed": "f",
      "submissions_count": "21323"
    },
    {
      "keyword_id": "917",
      "keyword_name": "water",
      "contributed": "f",
      "submissions_count": "17074"
    },
    {
      "keyword_id": "1030",
      "keyword_name": "watercolor",
      "contributed": "f",
      "submissions_count": "2631"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "92",
  "create_datetime": "2012-07-14 12:20:44.514612+00",
  "create_datetime_usertime": "14 Jul 2012 14:20 CEST",
  "last_file_update_datetime": "2012-07-14 12:21:13.262449+00",
  "last_file_update_datetime_usertime": "14 Jul 2012 14:21 CEST",
  "username": "ButtercupSaiyan",
  "user_id": "42077",
  "user_icon_file_name": "341993_ButtercupSaiyan_jellycap_censoedcrop.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/341/341993_ButtercupSaiyan_jellycap_censoedcrop.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/341/341993_ButtercupSaiyan_jellycap_censoedcrop.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/341/341993_ButtercupSaiyan_jellycap_censoedcrop.png",
  "file_name": "344461_ButtercupSaiyan_peanutbutternewttime2.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/344/344461_ButtercupSaiyan_peanutbutternewttime2.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/344/344461_ButtercupSaiyan_peanutbutternewttime2.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/344/344461_ButtercupSaiyan_peanutbutternewttime2.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/344/344461_ButtercupSaiyan_peanutbutternewttime2.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/344/344461_ButtercupSaiyan_peanutbutternewttime2_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/344/344461_ButtercupSaiyan_peanutbutternewttime2_noncustom.jpg",
  "thumb_medium_noncustom_x": "86",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "143",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "215",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "344461",
      "file_name": "344461_ButtercupSaiyan_peanutbutternewttime2.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/344/344461_ButtercupSaiyan_peanutbutternewttime2.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/344/344461_ButtercupSaiyan_peanutbutternewttime2.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/344/344461_ButtercupSaiyan_peanutbutternewttime2.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "268116",
      "user_id": "42077",
      "submission_file_order": "0",
      "full_size_x": "2511",
      "full_size_y": "3500",
      "screen_size_x": "920",
      "screen_size_y": "1282",
      "preview_size_x": "215",
      "preview_size_y": "300",
      "initial_file_md5": "8e708ec478d03e9960a8070794972c96",
      "full_file_md5": "c05c91bbb5c099c9b699bff79207c6d4",
      "large_file_md5": "a719e270f3b7f7c42a866143f573d53c",
      "small_file_md5": "b66693673777f11d1fc44935b8d9f1bc",
      "thumbnail_md5": "8e52efadd0762b2635e3d1afd1ba497a",
      "deleted": "f",
      "create_datetime": "2012-07-14 12:15:36.260903+00",
      "create_datetime_usertime": "14 Jul 2012 14:15 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/344/344461_ButtercupSaiyan_peanutbutternewttime2.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/344/344461_ButtercupSaiyan_peanutbutternewttime2_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/344/344461_ButtercupSaiyan_peanutbutternewttime2_noncustom.jpg",
      "thumb_medium_noncustom_x": "86",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "143",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "215",
      "thumb_huge_noncustom_y": "300"
    },
    {
      "file_id": "344463",
      "file_name": "344463_ButtercupSaiyan_peanutbutternewttime.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/344/344463_ButtercupSaiyan_peanutbutternewttime.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/344/344463_ButtercupSaiyan_peanutbutternewttime.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/344/344463_ButtercupSaiyan_peanutbutternewttime.jpg",
      "mimetype": "image/png",
      "submission_id": "268116",
      "user_id": "42077",
      "submission_file_order": "1",
      "full_size_x": "2511",
      "full_size_y": "3500",
      "screen_size_x": "920",
      "screen_size_y": "1282",
      "preview_size_x": "215",
      "preview_size_y": "300",
      "initial_file_md5": "f2072073afd4e5f8e4ddcabedf388e97",
      "full_file_md5": "74d847969c7cfeedba839e956aabc594",
      "large_file_md5": "852c29136148a2c83e0dc57bfe95bc5e",
      "small_file_md5": "9dc96d1a25ccc029502b21a453654f48",
      "thumbnail_md5": "c7cfa9ad33173cd09016adb5c57255ec",
      "deleted": "f",
      "create_datetime": "2012-07-14 12:21:13.262449+00",
      "create_datetime_usertime": "14 Jul 2012 14:21 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/344/344463_ButtercupSaiyan_peanutbutternewttime.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/344/344463_ButtercupSaiyan_peanutbutternewttime_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/344/344463_ButtercupSaiyan_peanutbutternewttime_noncustom.jpg",
      "thumb_medium_noncustom_x": "86",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "143",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "215",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "15488",
      "name": "AMi: Thought Bubbles",
      "description": "A pool for the collection of artwork related to the characters of the series, concept work or designs.",
      "count": "63",
      "submission_left_submission_id": "268027",
      "submission_left_file_name": "344358_ButtercupSaiyan_afterglow_modelsheet3.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/344/344358_ButtercupSaiyan_afterglow_modelsheet3.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/344/344358_ButtercupSaiyan_afterglow_modelsheet3_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/344/344358_ButtercupSaiyan_afterglow_modelsheet3_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "74",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "124",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "187",
      "submission_right_submission_id": "277166",
      "submission_right_file_name": "355944_ButtercupSaiyan_newtforest.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/355/355944_ButtercupSaiyan_newtforest.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/355/355944_ButtercupSaiyan_newtforest_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/355/355944_ButtercupSaiyan_newtforest_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "84",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "140",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "210"
    }
  ],
  "description": "Older picture I forgot to scan that I drew at FWA, new character. \n\nThe original actually came to three conventions where adult material was allowed (FWA, Elliott's Spring Gathering, Anthrocon) no one was interested. They never even ask about them... I wonder why I  take them anymore? Next time, I won't and I'll just bring a print or two instead.\n\nThe process I took should definitely answer why I believe people who argue about media are [i]really dumb.[/i] Just because it's a physical painting or you spend 9 hours painting it on a PC makes not a goddamn bit of difference. \n\nI see that sneering attitude pop up a lot on blogs and threads and things, this idea if you can't do something to that can hang in a museum and you only draw furry porn  and you don't appeal to the general art field with puppies and sunsets and figure paintings, well than, you're just not a real artist are you?",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Older picture I forgot to scan that I drew at FWA, new character. <br /><br />The original actually came to three conventions where adult material was allowed (FWA, Elliott&#039;s Spring Gathering, Anthrocon) no one was interested. They never even ask about them... I wonder why I&nbsp;&nbsp;take them anymore? Next time, I won&#039;t and I&#039;ll just bring a print or two instead.<br /><br />The process I took should definitely answer why I believe people who argue about media are <em>really dumb.</em> Just because it&#039;s a physical painting or you spend 9 hours painting it on a PC makes not a goddamn bit of difference. <br /><br />I see that sneering attitude pop up a lot on blogs and threads and things, this idea if you can&#039;t do something to that can hang in a museum and you only draw furry porn&nbsp;&nbsp;and you don&#039;t appeal to the general art field with puppies and sunsets and figure paintings, well than, you&#039;re just not a real artist are you?</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Peanut Butter the newt",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "2",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "30",
  "views": "1294",
  "latest_file_name": "344463_ButtercupSaiyan_peanutbutternewttime.png",
  "latest_mimetype": "image/png",
  "latest_file_url_full": "https://nl1.ib.metapix.net/files/full/344/344463_ButtercupSaiyan_peanutbutternewttime.png",
  "latest_file_url_screen": "https://nl1.ib.metapix.net/files/screen/344/344463_ButtercupSaiyan_peanutbutternewttime.png",
  "latest_file_url_preview": "https://nl1.ib.metapix.net/files/preview/344/344463_ButtercupSaiyan_peanutbutternewttime.jpg",
  "latest_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/344/344463_ButtercupSaiyan_peanutbutternewttime.jpg",
  "latest_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/344/344463_ButtercupSaiyan_peanutbutternewttime_noncustom.jpg",
  "latest_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/344/344463_ButtercupSaiyan_peanutbutternewttime_noncustom.jpg",
  "latest_thumb_medium_noncustom_x": "86",
  "latest_thumb_medium_noncustom_y": "120",
  "latest_thumb_large_noncustom_x": "143",
  "latest_thumb_large_noncustom_y": "200",
  "latest_thumb_huge_noncustom_x": "215",
  "latest_thumb_huge_noncustom_y": "300"
}